{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Flow specifications: no<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Modes: no<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Properties: yes<\/p>"
        }
    ],
    "uuid": "b21828eb-b23c-4c39-acfd-dc81f080a2f4"
}